Admin Issues - Bug #10565

Admin --> Copyright © 2024. All rights reserved. should be in middle
09/06/2024 12:57 PM - Mohd Irfan

Status: Closed Start date: 09/06/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Copyright © 2024. All rights reserved. should be in middle
History

#1 - 09/12/2024 04:52 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 12:05 PM - Mohd Irfan
- File clipboard-202412091205-vh5hc.png added

- Status changed from Resolved to Closed

Fixed!
